Bug 209942 - Separated spelt incorrectly in system-config-cluster
Separated spelt incorrectly in system-config-cluster
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-cluster (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-08 12:24 EDT by Malcolm Parsons
Modified: 2009-04-16 18:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0639
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 11:44:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Malcolm Parsons 2006-10-08 12:24:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-GB; rv:1.8.0.7) Gecko/20060921 Ubuntu/dapper-security Firefox/1.5.0.7

Description of problem:
Bug reported in Ubuntu:
https://launchpad.net/distros/ubuntu/+source/system-config-cluster/+bug/61151

system-config-cluster prompts for a "Whitespace seperated list of GNBD servers".

"separated" is the correct spelling.

Version-Release number of selected component (if applicable):
system-config-cluster-1.0.29-1.0

How reproducible:
Always


Steps to Reproduce:
Display the dialog

Actual Results:


Expected Results:


Additional info:
Comment 1 Jim Parsons 2006-10-23 16:27:25 EDT
This was fixed before the beta2 build, and the ticket was not closed. Closing
now...oh, and that is an unusual last name you have there, Malcolm!
Comment 2 Kiersten (Kerri) Anderson 2007-04-23 13:49:37 EDT
Fixing Product Name.  Cluster Suite components were integrated into Enterprise
Linux version 5.0.
Comment 4 RHEL Product and Program Management 2007-05-01 13:40:44 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2007-11-07 11:44:48 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0639.html

Note You need to log in before you can comment on or make changes to this bug.